package com.cim.idm.mwmsextend.checkrecord.management.info;

import com.cim.idm.framework.data.TransitionInfo;
import com.cim.idm.framework.orm.info.access.ObjectValueUserColumnsAccessor;

public class CreateInfo extends ObjectValueUserColumnsAccessor implements TransitionInfo {
	private String planDate;
	private String checkPlanName;
	private String siteName;
	private String materialPackingName;
	private String actLocation;
	private String checkMaterialType;
	private String checkPackingType;
	
	
	public String getCheckMaterialType() {
		return checkMaterialType;
	}
	public void setCheckMaterialType(String checkMaterialType) {
		this.checkMaterialType = checkMaterialType;
	}
	public String getCheckPackingType() {
		return checkPackingType;
	}
	public void setCheckPackingType(String checkPackingType) {
		this.checkPackingType = checkPackingType;
	}
	public String getPlanDate() {
		return planDate;
	}
	public void setPlanDate(String planDate) {
		this.planDate = planDate;
	}
	public String getCheckPlanName() {
		return checkPlanName;
	}
	public void setCheckPlanName(String checkPlanName) {
		this.checkPlanName = checkPlanName;
	}
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getMaterialPackingName() {
		return materialPackingName;
	}
	public void setMaterialPackingName(String materialPackingName) {
		this.materialPackingName = materialPackingName;
	}
	public String getActLocation() {
		return actLocation;
	}
	public void setActLocation(String actLocation) {
		this.actLocation = actLocation;
	}
}
